start

# Spec: Pootle Statistics

Create statistics that are usefull for translators

## Goals

- Emulate the stats that already exist
- Add more and better stats
- Enable it all through templates

## What we need to emulate

### KDE Stats Pages

- Translate
- Translate Percent
- Fuzzy
- Fuzzy Percent
- Untranslated
- Untranslated Percent

- Language
- Module

- File
- Location of file in SVN

### Rosetta

They have done some nice things to their stats pages

- JavaScript table sorter

## Extra Stuff

We want more

### Toolkit related

- Failing check counts, per check and total. Also critical check failure counts

### Values

- Rate of change. Need to track on a daily basis
- Last translator
- Last translated